
Summary: 	Battery monitor plugin for the Xfce panel
Name: 		xfce-battery-plugin
Version: 	0.4.90.2
Release: 	%mkrel 1
License:	BSD
URL: 		  http://goodies.xfce.org/releases
Source0: 	xfce4-battery-plugin-%{version}.tar.bz2
Group: 		Graphical desktop/Xfce
BuildRoot: 	%{_tmppath}/%{name}-root
Requires:	xfce-panel >= 4.3.90.2
BuildRequires:	xfce-panel-devel >= 4.3.90.2
BuildRequires:  libxfcegui4-devel >= 4.3.90.2

%description

%description
Battery monitor panel plugin for the Xfce Desktop Environment.


%prep
%setup -q -n xfce4-battery-plugin-%{version}

%build
%configure2_5x
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall

#rm $RPM_BUILD_ROOT%{_libdir}/xfce4/panel-plugins/*.a

%find_lang xfce4-battery-plugin

%clean
rm -rf $RPM_BUILD_ROOT

%files -f xfce4-battery-plugin.lang
%defattr(-,root,root)
%doc README ChangeLog COPYING AUTHORS
%{_libdir}/xfce4/panel-plugins/*
%{_datadir}/xfce4/panel-plugins/*

%changelog
* Sat Sep 02 2006 Charles A Edwards <eslrahc@mandriva.org> 0.4.90.2-1mdv2007.0
- 0.4.90.2
- update URL
- bump R and BR

* Wed Jul 12 2006 Charles A Edwards <eslrahc@mandriva.org> 0.4.0-2mdv2007.0
- rebuild for xfce-4.3.90.2
- mkrel

* Sat Feb 11 2005 Marcel Pol <mpol@mandrake.org> 0.4.0-1mdk
- 0.4.0
- require new panel >= 4.3.0

* Sat Jan 22 2005 Marcel Pol <mpol@mandrake.org> 0.2.0-3mdk
- group: Graphical desktop/Xfce

* Fri Nov 19 2004 Marcel Pol <mpol@gmx.net> 0.2.0-2mdk
- build against new panel

* Mon Nov 24 2003 Marcel Pol <mpol@gmx.net> 0.2.0-1mdk
- initial mandrake package

